/*--- Avanquest WebEasy Page Style ---*/


.cc114              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	}
.cc115              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc116              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc117              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc118              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
span#e34            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au020003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e32             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e31             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  29.25pt;
	top             :  80.25pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
a#a31               { /* Home */
	color           : #008000;
	}
div#e30             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 141.75pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a30               { /* Body Products */
	color           : #008000;
	}
div#e29             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  84.00pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a29               { /* About Us */
	color           : #008000;
	}
div#e28             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 444.75pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a28               { /* Links */
	color           : #008000;
	}
div#e27             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 496.50pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a27               { /* Contact */
	color           : #008000;
	}
div#e26             { /* Koonwarra Escential Ther... */
	position        : absolute;
	left            :  33.75pt;
	top             : 551.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e25             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 387.75pt;
	top             :  81.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a25               { /* Fact Sheets */
	color           : #008000;
	}
div#e24             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 327.00pt;
	top             :  81.75pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a24               { /* Treatments */
	color           : #008000;
	}
div#e23             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 200.25pt;
	top             :  81.00pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a23               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e22             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 262.50pt;
	top             :  81.75pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a22               { /* Herb\ \Products */
	color           : #008000;
	}
div#e21             { /* More about our Mood\ \En... */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            : 201.75pt;
	top             : 128.25pt;
	width           : 229.50pt;
	height          :  48.00pt;
	}
a#a21               { /* More about our Mood\ \En... */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e20             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            : 118.50pt;
	top             : 190.50pt;
	width           : 458.25pt;
	height          : 394.50pt;
	}
div#e19             { /* Seduction&nbsp; */
	position        : absolute;
	left            :  21.75pt;
	top             : 461.25pt;
	width           :  62.25pt;
	height          :  18.00pt;
	}
div#e18             { /* Engaging&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 202.50pt;
	width           :  60.00pt;
	height          :  18.00pt;
	}
div#e17             { /* Escential Bath&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 258.75pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e16             { /* Playful Touch&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 348.00pt;
	width           :  84.75pt;
	height          :  18.00pt;
	}
div#e15             { /* Receptive Moods  */
	position        : absolute;
	left            :  21.75pt;
	top             : 415.50pt;
	width           : 102.00pt;
	height          :  18.00pt;
	}
div#e14             { /* Tranquil Nights&nbsp;  */
	position        : absolute;
	left            :  21.00pt;
	top             : 495.00pt;
	width           :  96.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Imaginative&nbsp; */
	position        : absolute;
	left            :  21.75pt;
	top             : 303.00pt;
	width           :  70.50pt;
	height          :  18.00pt;
	}
div#e12             { /* Quirky&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 383.25pt;
	width           :  49.50pt;
	height          :  18.00pt;
	}
img#e11             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e10              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e9               { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e8              { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au009009.jpg);
	position        : absolute;
	left            : 497.25pt;
	top             : 120.75pt;
	width           :  81.00pt;
	height          :  42.75pt;
	}
a#a7                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e6              { /* &nbsp;More abour our\ \&... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 495.75pt;
	top             : 119.25pt;
	width           :  80.25pt;
	height          :  44.25pt;
	}
a#a6                { /* &nbsp;More abour our\ \&... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au011008.jpg);
	position        : absolute;
	left            : 497.25pt;
	top             : 171.00pt;
	width           :  81.00pt;
	height          :  30.75pt;
	}
a#a5                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e4              { /* How to use our Essential... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 495.75pt;
	top             : 169.50pt;
	width           :  80.25pt;
	height          :  31.50pt;
	}
a#a4                { /* How to use our Essential... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e3              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au020004.jpg);
	position        : absolute;
	left            : 344.25pt;
	top             : 516.75pt;
	width           : 235.50pt;
	height          :  15.75pt;
	}
a#a3                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e2              { /* Mood Enhancing Essential... */
	position        : absolute;
	left            : 345.00pt;
	top             : 517.50pt;
	width           : 232.50pt;
	height          :  18.00pt;
	}
span#e1             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au020001.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 117.00pt;
	width           : 150.00pt;
	height          :  76.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
